
.menu-tab a 
{
  display: block;
  margin: 0;
  padding: 2px;
  font-family: arial, helvetica, sans-se;
  font-size: 10pt;
  font-weight: bold;
  color: #000088;
  background-color: #cccccc;
  border: solid 1px #aaaaaa;
  border-bottom: solid 1px #eeeeee; 
}

.menu-tab a:hover 
{
  color: #000099;
  background-color: #dddddd;
  border: solid 1px #bbbbbb;
  border-bottom: solid 1px #eeeeee; 
}

.menu-tab-selected a 
{
  display: block;
  margin: 0;
  padding: 2px;
  font-family: arial, helvetica, sans-se;
  font-size: 10pt;
  font-weight: bold;
  color: #0000aa;
  background-color: #eeeeee;
  border: solid 1px #cccccc;
  border-bottom: solid 1px #eeeeee; 
}
